cordova-plugin-barcode-scanner

AuthorDanny Willems <contact@danny-willems.be>
LicenseLGPL-3.0 with OCaml linking exception
Homepagehttps://github.com/dannywillems/ocaml-cordova-plugin-barcodescanner
Issue Trackerhttps://github.com/dannywillems/ocaml-cordova-plugin-barcodescanner/issues
MaintainerDanny Willems <contact@danny-willems.be>
Dependencies
gen_js_api
Availableocaml-version >= "4.03.0"
PublishedAug 17, 2016
Source [http] https://github.com/dannywillems/ocaml-cordova-plugin-barcode-scanner/archive/v1.0.tar.gz
3d7af9e6e85528f3ad73c102aacaa2cb
StatisticsInstalled 3 times last month.
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/cordova-plugin-barcode-scanner/cordova-plugin-barcode-scanner.1.0/opam

Binding OCaml to cordova-plugin-barcode-scanner using gen_js_api.

Binding OCaml to cordova-plugin-barcode-scanner using gen_js_api. See https://github.com/dannywillems/ocaml-cordova-plugin-list for the complete list of bindings to Cordova plugins.

No package is dependent